<mat-card>
  <form class="login-form" [formGroup]="loginForm" (ngSubmit)="onSubmit()">
    <h4>Login</h4>
      <mat-form-field class="login" appearance="outline">
        <input matInput placeholder="Username" formControlName="username">
      </mat-form-field>
      <div class="log-button">
        <button mat-button mat-stroked-button type="submit">log</button>
      </div>
  </form>
</mat-card>